@import url(http://fonts.googleapis.com/css?family=Lora);
@import url(http://fonts.googleapis.com/css?family=Lora:700);

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, body {
	height: 100%;
}

body {
	background: #9da8b0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	color: #333;
	font-size: 16px;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h2 {
	color: #ffffff;
	font-family: Lora, Georgia, 'Times New Roman', serif;
	font-weight: normal;
	line-height: 1.25em;
	margin: 0 0 20px 0;
	text-align: center;
}

p:last-child {
	margin: 0;
}

a:hover {
	color: #000;
}

.container {
	padding: 20px;
}

header {
	text-align: center;
	background: #ffffff;
	height: 85%;
	max-height: 650px;
	background: #fcce8d url('/img/brooklyn-bridge.jpg') no-repeat;
	background-position: center top;
}

	
header h1 {
	display: none;
}

header img {
	padding-top: 30px;
}

nav {
	padding-bottom: 40px;	
} 

nav ul {
	list-style: none;
	padding: 0;
	margin: 40px 0 0 0;
}

nav ul li {
	list-style: none;
	display: inline-block;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica, Arial, serif;
}

nav ul li a {
	color: #394046;
	text-decoration: none;
}


nav ul li:after {
	content: ' | ';
	display: inline-block;
	margin: 0 10px;
}

nav ul li:last-child:after {
	content: '';
	margin: 0;
}

.lt-ie9 nav ul li#nav-contact:after {
	content: '';
	margin: 0;	
}




section#bio {
	background: #b9c1c7;
}


figure {
	width: 157px;
	height: 157px;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto 20px auto;
}

footer span {
	display: block;
	text-align: center;
	margin:  0 0 20px 0;
}

footer span:before {
	display: block;
	font-family: Lora, Georgia, 'Times New Roman', serif;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 700;
	line-height: 14px;
	color: #333;
	text-align: center;
}

footer span.email:before {
	content: 'email';
}

footer span.telephone:before {
	content: 'phone';
}

footer span.fax:before {
	content: 'fax';
}

footer span.fax {
	color: #fff;
}


footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #000;
	text-decoration: underline;
}

#disclaimer {
	text-align: center;
	font-size: 11px;
	margin-top: -30px;
	padding-bottom: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */


@media (min-width: 600px) {
	  header {
			height: 480px;
			min-height: 480px;
			background-position: center -60px;
		}
		
		h2 {
			font-size: 1.85em;
			}
	}



@media (min-width: 768px) {
	 
	 .container {
		 padding:30px;
	 }
	 
	 header {
		  text-align: right;
	 }
	 
	 h2 {
		 text-align: left;
	 }
	  		
		
	header nav ul {
		text-align: center;
		width: 277px;
		float: right;
	}
	
	nav ul li {
		font-size: 12px;
	}
	
	figure {
	width: 157px;
	height: auto;
	overflow: auto;
	border-radius: 0;
	margin: 0 20px 40px 0;
	float: left;
	}
	
	
}


@media (min-width: 860px) {

	.container {
		box-sizing: border-box;
		width: 860px;
		margin: 0 auto;
	}
	
	figure {
		margin-bottom: 0;
	}
	
	
	footer {
		text-align: center;
	}
	
	footer span, footer span:before {
		display: inline-block;
		margin-right: 30px;
	}
	
	.lt-ie9 footer span:before {
		text-align: center;
	}
	
	footer span {
		border-right: 1px #7e868d solid;
		padding: 15px 30px 15px 0;
	}
	
	footer span:last-child {
		padding-right: 0;
		border: none;
	}
	
	.lt-ie9 footer span.fax {
		padding-right: 0;
		border: none;
	}
	
	.flourish {
		border-top: 1px #7e868d solid;
		border-bottom: 1px #7e868d solid;
		width: 95%;
		max-width: 900px;
		height: 4px;
		margin: 0 auto;
		position: relative;
	}
	
	.flourish.upper {
		margin-top: 40px;
	}
	
	.flourish.upper:before {
		content: '';
		width: 6px;
		height: 11px;
		background: url('/img/flourish-left.png') no-repeat;
		position: absolute;
		top: -11px;
		left: -5px;	
	}
	
	.flourish.upper:after {
		content: '';
		width: 6px;
		height: 11px;
		background: url('/img/flourish-right.png') no-repeat;
		position: absolute;
		top: -11px;
		right: -5px;	
	}
	
	.flourish.lower {
		margin-bottom: 40px;
	}
	
	.flourish.lower:before {
		content: '';
		width: 6px;
		height: 11px;
		background: url('/img/flourish-left.png') no-repeat;
		position: absolute;
		top: 4px;
		left: -5px;	
	}
	
	.flourish.lower:after {
		content: '';
		width: 6px;
		height: 11px;
		background: url('/img/flourish-right.png') no-repeat;
		position: absolute;
		top: 4px;
		right: -5px;	
	}
}


@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}